{% extends "base.html" %}
{% block title %}
	{{ title }}
{% endblock title %}

{% block sidenav %}
	{% for page in page_list %}
		<li><a href="{% url 'index' %}{{ page.permalink|cut:'/' }}">{{ page.title }}</a></li>
	{% endfor %}
{% endblock sidenav %}

{% block main_content %}
	<h1>Welcome to the {{ title }} page!</h1>
	<p>We're now using the page template.</p>
	{% autoescape off %}
	<p>{{ content }}</p>
	{% endautoescape %}
{% endblock main_content %}